# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lto-dump
pkgbase = gcc
xdata = pkgtype=split
pkgver = 14.1.1+r1+g43b730b9134-1
pkgdesc = Dump link time optimization object files
url = https://gcc.gnu.org
builddate = 1715214739
packager = Developer <dev@tuxcore.org>
size = 41029256
arch = x86_64
license = GPL-3.0-with-GCC-exception
license = GFDL-1.3-or-later
depend = gcc=14.1.1+r1+g43b730b9134-1
depend = libisl.so=23-64
makedepend = binutils
makedepend = doxygen
makedepend = gcc-ada
makedepend = gcc-d
makedepend = git
makedepend = lib32-glibc
makedepend = lib32-gcc-libs
makedepend = libisl
makedepend = libmpc
makedepend = python
makedepend = rust
makedepend = zstd
checkdepend = dejagnu
checkdepend = expect
checkdepend = inetutils
checkdepend = python-pytest
checkdepend = tcl
